h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight:bold;
	color:#008000;
}

.simple-list {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	color:#008000;
	}
	
p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:normal;
	}
	
ul {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:normal;
	}	
	
a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	color:#008000;
	}	